[(#REM)<!--


Skel pour afficher les PAGES du plugin Pages Uniques


<http://contrib.spip.net/Pages-uniques>

<http://microformats.org/wiki/h-entry>
<http://http://schema.org/Article>


	La solution n'est pas satisfaisante :
	- conflit entre le champ page et spip.php?page
	- duplication du squelette article inutile on peut jouer sur les compos
	- dans les outils admin pas de détection de l'<article></article>

@param identifiant - identifiant unique de la page extrait du champ page de la table spip_article

-->]
#SET{identifiant,#ENV{identifiant}}
<BOUCLE_content(ARTICLES){page==#GET{identifiant}}>
<article class="content h-entry" itemscope itemtype="http://schema.org/Article">
	<header class="content-header cartouche">
		[<p class="#EDIT{surtitre} surtitre">(#SURTITRE)</p>]
		<h1 class="title p-name" itemprop="headline">
			<span class="#EDIT{titre}">#TITRE</span>
		</h1>
		[<p class="#EDIT{soustitre} soustitre">(#SOUSTITRE)</p>]
	</header>

	<div class="content-main" itemprop="articleBody">
		[<div class="#EDIT{chapo} chapo surlignable p-summary">(#CHAPO|image_reduire{500,0})</div>]
		[<div class="#EDIT{texte} texte surlignable e-content" itemprop="text">(#TEXTE|image_reduire{500,0})</div>]

		[<p class="#EDIT{hyperlien} hyperlien"><:voir_en_ligne:> : <a href="(#URL_SITE)" class="spip_out">[(#NOM_SITE|sinon{[(#URL_SITE|couper{80})]})]</a></p>]
	</div>
	[(#PS|ou{#NOTE}|oui)
	<footer class="content-footer">
		[<div class="#EDIT{ps} ps surlignable"><h2><:info_ps:></h2>(#PS|image_reduire{500,0})</div>]
		[<div class="notes"><h2><:info_notes:></h2>(#NOTES)</div>]
	</footer>]

	<aside class="content-aside">
		[(#REM)<!-- Gestion du portfolio et des documents -->]
		[(#INCLURE{fond=inclure/documents,id_article})]

		[(#REM)<!-- Petition :
		La petition ayant une PAGINATION il faut absolument {env}
		et pourquoi pas ajax-->]
		[(#PETITION|oui)<INCLURE{fond=inclure/petition,id_article,env,ajax} />]

		[(#REM)<!-- Forum de l'article
		NB : pour desactiver les forums de l'article, supprimez simplement la ligne ci-dessous -->]
		<INCLURE{fond=inclure/forum,id_article,repondre_url=(#PARAMETRES_FORUM|url_reponse_forum),repondre_titre=<:repondre_article:>} />
	</aside>

</article>
</BOUCLE_content>
<article class="content h-entry" itemscope itemtype="http://schema.org/Article">
	<div class="main" itemprop="articleBody">
		<p class="alert alert-error">La page #GET{identifiant} n'&eacute;xiste pas</p>
	</div>
</article>
<//B_content>
